Support » Fixing WordPress » Upgrade to 2.2 screwed my text :(

Viewing 7 replies - 1 through 7 (of 7 total)
  • MichaelH

    (@michaelh)

    In your wp-config.php, delete the two lines,

    define('DB_CHARSET', 'utf8');
    define('DB_COLLATE', '');

    Resources:
    Editing wp-config.php

    ginoxy

    (@ginoxy)

    I have the same problem but with the Arabic fonts ! i just upgraded to 2.2 and everything went up and down ;/

    hostage

    (@hostage)

    HI MichaelH

    I did that and then this comes now:

    “Warning: Invalid argument supplied for foreach() in /home/loftidne/public_html/wp-includes/classes.php on line 88”

    And no change to the problem

    ginoxy

    (@ginoxy)

    Hi again, its working again.
    thanks guys. !

    MichaelH

    (@michaelh)

    hostage–deleting those two lines from wp-config.php should not have caused the problem you are reporting.

    Did you use Fantastico to upgrade? Did you make any changes to your MySQL tables character sets?

    This thread in the MU forums suggests resaving your permalinks:
    http://mu.wordpress.org/forums/topic.php?id=4013&replies=8

    Someone else guess it might have to do with a non-widget ready theme but that doesn’t seem to be the case here.

    hostage

    (@hostage)

    Thanks MichaelH

    Yes i used fantastico for the upgrade.. and i think i will be able to send a ticker into bluehost and have them restore wordpress back ?

    i´m hoping that will solve the problem.

    thanks for all your help

    Class

    (@class)

    I also had this error after a Fantastico upgrade.
    All I did was updating the permalink structure in the control panel and the error disappeared.

    (I also had to edit wp-config, like MichaelH said.)

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Upgrade to 2.2 screwed my text :(’ is closed to new replies.